<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>userlist</title>
    
     <style type="text/css">

  p {
      color: white;
      font-size:12pt;  
      background-color:DimGray 
         }
         
         a.sample1{
             color:red;
             text-decoration: underline 
             }
         
         a.sample2{
             text-decoration: underline 
             }
}
         
</style>
    
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">    
</head>
	<body>
     <div align="right">
         <p><b>ユーザー名 さん</b> <a href="" class="sample1">ログアウト</a> </p> </div>
         <h1 align="center"><b>ユーザー一覧</h1></b>
        <br>
        <div align="right"><a href="" class="sample2">新規登録</a>&emsp;&emsp;</div>
 <center>       　                                    　　
<form action= method="post">
<b>ログインId</b>&thinsp;&thinsp;&emsp;<input type="text"  size="49" name="name">
    <br>
    <br>
<b>パスワード</b>&thinsp;&thinsp;&emsp;<input type="password"  size="49" name="example1">
     <br>
     <br>
     <b>生年月日</b>&thinsp;&thinsp;&emsp;&emsp;<input type="date" name="birthday">&emsp;～&emsp;&emsp;<input type="date" name="birthday">
     <br>
     <br>
<div align="right"><input type="submit" class="btn btn-outline-dark" value="　検索&hearts;　">&emsp;&emsp;</div>
     <br>
    
<hr width="90%" align="center">   
     <table class="table table-sm  table-bordered">
 
  <thead class="thead-light">
      <tr>
      <th scope="col"><b>ログインID</b></th>
      <th scope="col"><b>ユーザー名</b></th>
      <th scope="col"><b>生年月日</b></th>
      <th scope="col"></th>
    
    </tr>
  </thead>
  <tbody>
    <tr>
     　<td>ID入る</td>
      <td>名前はいる</td>
      <td>バースデー入る</td>
      <td>&thinsp;<a class="btn btn-primary  btn-sm" href="#" role="button">詳細</a>
          &nbsp;<a class="btn btn-info btn-sm" href="#" role="button">更新</a>
          &nbsp;<a class="btn btn-danger btn-sm" href="#" role="button">削除</a></td>
    </tr>
    <tr>
      <td>2</td>
      <td>出木杉秀才</td>
      <td>１２３４５６７</td>
      <td>&thinsp;<a class="btn btn-primary  btn-sm" href="#" role="button">詳細</a>
          &nbsp;<a class="btn btn-info btn-sm" href="#" role="button">更新</a>
          &nbsp;<a class="btn btn-danger btn-sm" href="#" role="button">削除</a></td>
    </tr>
      <tr>
      <td>1</td>
      <td>骨川スネ夫</td>
      <td>１９９９９９９</td>
      <td>&thinsp;<a class="btn btn-primary  btn-sm" href="#" role="button">詳細</a>
          &nbsp;<a class="btn btn-info btn-sm" href="#" role="button">更新</a>
          &nbsp;<a class="btn btn-danger btn-sm" href="#" role="button">削除</a></td>
    </tr>
  </tbody>
</table>

        
        
</center>
	</body>
</html>